Subject: CVS 1.11: (reposted many times!) Will anybody answer me about "cvs co -r" bug under cygwin, finally???
From: "Alexei Lioubimov" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 10 Jan 2002 22:28:32 +0300

So,
Is it very difficult to give just a short answer?
Help, please! --
I'm trying to get the solution and sent this questions to cygwin list and to
cvs
list already twice -- but the result is poor -- i got no concrete answer!

But,
I CAN NOT USE ONE OF THE MAIN DEVELOPMENT TOOLS -- CVS,
because "cvs co -r <tag>" is not working under Cygwin!!!

I tried a  "cvs co -r mytag myproj" and receive the following:

cvs [checkout aborted]: cannot open directory .../CVS/mypoj/Attic: Not a
directory

Is it impossible to checkout a tag or revision if module doesn't
contain Attics?

Regards,
Alexei Lioubimov
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/